Gå videre til hovedindhold

WordPress Hjælp

Vi gjorde vores bedste med oversættelsen af denne side til dig. Siden findes også på engelsk.

Bloker PHP -filer med Sucuri Security -plugin

Ondsindede besøgende kan kompromittere dit WordPress -website, hvis de formår at tilføje og udføre skadelige PHP -filer. Følgende trin er med til at beskytte dit site ved at blokere PHP -udførelse i visse biblioteker.

Påkrævet: Du skal installere Sucuri Security -plugin'et, før du følger disse trin.
  1. Log på WordPress.
  2. I menuen til venstre skal du vælge Sucuri Sikkerhed > Indstillinger .
  3. Vælg fanen Hærdning .
  4. Find afsnittet Bloker PHP -filer i Uploads Directory .
  5. Hvis afsnittet er rødt, skal du vælge Anvend hærdning . Hvis det er grønt, anvendes hærdningen allerede.
  6. Gentag de to foregående trin for afsnittene Bloker PHP-filer i WP-CONTENT-mappe og Bloker PHP-filer i WP-INKLUDERER mapper .

Test dit website for at sikre, at disse indstillinger ikke forstyrrer dit tema og dine plugins. Hvis blokering af nogle filer forårsager problemer, skal du tillade dem i Sucuri Security -plugin'et .

Bemærk: Hvis du ikke kan anvende eller gendanne hærdning for denne funktion, håndteres den muligvis allerede af din hostingplatform.

Relaterede trin

Beskyt din hjemmeside yderligere ved at aktivere de andre Sucuri -sikkerhedsindstillinger:

Flere oplysninger